<!DOCTYPE html>
<html>
<head>
    <title>Browserloop</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--<link rel="stylesheet" href="styles.css">-->
    <!--<link rel="icon" type="image/png" href="favicon.png">-->

    <script defer src="main.dart.js"></script>
</head>
<body>
<!--Basic Game-loop-->
<div id="while_loop"></div>
<div id="variable_timestep"></div>
<div id="fixed_variable"></div>
<div id="dirty_flag"></div>

</body>
</html>
